* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    background: #fff;
    padding: 0;
    font-size: 14px;
    color: #333;
    font-family: "Microsoft Yahei";
}

h1,
h2,
h3{
    font-size: 100%;
    font-weight: normal
}

i,
em,
b {
    font-style: normal;
}

img {
    border: 0
}

ul,
ol,
li,
dt,
dl,
dd {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border-collapse: collapse
}

th,
td {
    font-weight: normal;
}

img {
    vertical-align: top;
    border: 0;
}

iframe {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%
}

a {
    color: #333;
    text-decoration: none;
    outline-style: none;
}

a:focus {
    outline: none;
}

a:visited {
    color: #333
}

a:hover {
    color: #283593
}

/*::selection {*/
/*    background: #283593;*/
/*    color: #FFF;*/
/*}*/
@font-face {
  font-family: "阿里妈妈刀隶体 Regular";
  font-weight: 400;
  src: url("//at.alicdn.com/wf/webfont/ITCcee9cYUgu/Mba3zHvDePvm.woff2") format("woff2"),
  url("//at.alicdn.com/wf/webfont/ITCcee9cYUgu/Lk3NDzqszdj2.woff") format("woff");
  font-variation-settings: normal;
  font-display: swap;
}

.webfont {
  font-family: "阿里妈妈刀隶体 Regular";font-variation-settings: normal;}
.header{
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 64, 128, .03);
    height: 70px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
.header-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
.header-box strong{
    font-family: "阿里妈妈刀隶体 Regular";
    font-size: 28px;
}
.header-box strong a{
    color: #283593;
}
.header-box strong a i{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #283593;
    border-radius: 8px;
    color: #fff;
    margin-right: 8px;
}
.header-box ul{
    display: flex;
    padding: 15px 0;
}
.header-box ul li{
    cursor: pointer;
    display: block;
    font-size: 16px;
    margin: 0 2px;
}

.header-box ul li a{
    display: inline-block;
    color: #333;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    text-align: center;
}

.header-box ul li.on a, .header-box ul li a:hover{
    background: #e0f0ff;
    border-radius: 40px;
    color: #283593
}
.banner{
    margin-top: 60px;
    height: 260px;
    background: linear-gradient(200deg, #f3edec 0%, #f0f0f6 50%, #e8eff4 100%);
}
.tags{
    width: 600px;
    margin: 0 auto 5px;
    padding-top: 60px;
    color: #fff;
}
.tags span{
    font-size: 15px;
    display: inline-block;
    padding: 10px 20px;
    cursor: pointer;
    transition: opacity 0.3s;
    color: #8c8d91;
}
.tags span:hover{
    color: #283593;
}
.tags span.on{
     opacity: 1;
     color: #283593;
}
.tags span.on:after{
    content: '';
    display: block;
    background: #283593;
    border-radius: 100px;
    width: 100%;
    height: 4px;
    bottom: 5px;
    transition: .25s;
    margin-top: 5px;
}
.search {
    position: relative;
    width: 600px;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
}
.search-input{
    position: relative;
}
.search-input input#searchText{
    border-radius: 10px;
    width: 100%;
    color: #333;
    padding: 9px 20px;
    z-index: inherit;
    height: 50px;
    transition: .3s;
    font-size: 16px;
    background: #fff;
    border: 2px solid #283593;
}

.search-input i.el-icon-search{
    position: absolute;
    right: 0;
    top: 0;
    margin: 4px;
    line-height: 42px;
    border-radius: 8px;
    padding: 0 12px;
    background: #283593;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}
:focus {
	outline: 0;
}
.search-tags a{
    font-size: 14px;
    color: #222;
    display: inline-block;
    padding: 12px 20px;
    cursor: pointer;
    transition: opacity 0.3s;
}
.search-tags a:hover{
    opacity: .8;
}
.search-span{
    display: none;
}
.search-span span{
    position: relative;
    margin: 12px 15px;
    display: inline-block;
    cursor: pointer;
}
.search-span span.on::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 50%;
  top: -12px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #283593; 
  margin-bottom: 20px;
  margin-left: -8px;
}